div.tx-crondavdbpd-pi .article-details .article-fields {
	overflow-x: scroll;
}

DIV.tx-crondavdbpd-pi table.pd_stoff {
	border-collapse: collapse;
	margin-bottom: 1.0em;
}

DIV.tx-crondavdbpd-pi table.pd_stoff tr.pd_stoff_header {
	background: #EEE;
}

DIV.tx-crondavdbpd-pi table.pd_stoff tr td {
	border: 1px solid #CCCCCC;
	padding: 0.3em 0.2em;
	margin: 0;
}

DIV.tx-crondavdbpd-pi table.pd_stoff span.wichtig {
	font-weight: bold;
}

DIV.tx-crondavdbpd-pi table.article-details tr td span.dosistabelle {
	font-weight: bold;
}

DIV.tx-crondavdbpd-pi ol.literatur_list li.literatur {
	margin-top: 1.0em;
}

